## findent 2.7.3

=== debian/changelog ===
findent (2.7.3-1) unstable; urgency=low

  * Initial release (Closes: #842166)

 -- Willem Vermin <wvermin@gmail.com>  Tue, 20 Dec 2016 12:22:24 +0100
