## findent 2.8.2

=== debian/control ===
Source: findent
Section: devel
Priority: optional
Maintainer: Willem Vermin <wvermin@gmail.com>
Build-Depends: debhelper (>= 11), flex, bison, gfortran
Standards-Version: 4.1.4
Homepage: https://sourceforge.net/projects/findent/

Package: findent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: indents/converts Fortran sources
 Indents Fortran sources: free or fixed format.
 Optionally converts from fixed format to free format.
 Supports Fortran2008.
 Indentation is controlled by a number of flags.
 Easy integration with (g)vim, gedit, emacs.
 .
 wfindent is a wrapper for findent and facilitates
 in-place indenting of Fortran sources.
