## findent 3.1.1

=== debian/changelog ===
findent (3.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:24 +0100

findent (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Changed Standards-Version: 4.2.0
  * Removed Build Dependency gfortran

 -- Willem Vermin <wvermin@gmail.com>  Thu, 06 Jun 2019 14:46:11 +0200

findent (2.8.2-1) unstable; urgency=low

  * New upstream release
  * Changed Standards-Version: 4.1.4
  * Changed Build-Depends: debhelper (>=11)

 -- Willem Vermin <wvermin@gmail.com>  Wed, 13 Jun 2018 05:09:12 +0200
