## findent 3.1.7

=== debian/changelog ===
findent (3.1.7-1) unstable; urgency=low
  * New upstream release
  * Changed Standards-Version: 4.5.0
  * Changed Build-Depends: debhelper (>=13)
  * Bumped compat to 13

 -- Willem Vermin <wvermin@gmail.com>  Sat, 08 Aug 2020 12:05:03 +0200
