=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
-Build-Depends: debhelper (>= 11), flex, bison, gfortran
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 13), flex, bison, debhelper-compat (=13)
+Standards-Version: 4.5.0
 Homepage: https://sourceforge.net/projects/findent/
 
 Package: findent
@@ -12,6 +12,8 @@
 Description: indents/converts Fortran sources
  Indents Fortran sources: free or fixed format.
  Optionally converts from fixed format to free format.
+ Optionally generates dependencies for Make, based on
+ definition and usage of modules.
  Supports Fortran2008.
  Indentation is controlled by a number of flags.
  Easy integration with (g)vim, gedit, emacs.
