## findent 4.2.6

=== debian/changelog ===
findent (4.2.6-1) unstable; urgency=low
  * New upstream release
  * Changed Standards-Version: 4.6.2

 -- Willem Vermin <wvermin@gmail.com>  Mon, 13 Feb 2023 13:13:00 +0000

findent (4.2.5-1) unstable; urgency=low
  * New upstream release
  * Changed Standards-Version: 4.6.1.0

 -- Willem Vermin <wvermin@gmail.com>  Tue, 06 Dec 2022 11:57:00 +0000
