=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
-Build-Depends: debhelper (>= 13), flex, bison, debhelper-compat (=13)
-Standards-Version: 4.5.0
+Build-Depends: flex, bison, debhelper-compat (=13)
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/findent/
+Rules-Requires-Root: no
 
 Package: findent
 Architecture: any
