=== debian/tests/control ===
--- 
+++ 
@@ -20,3 +20,7 @@
      test19.sh
      test20.sh
      test21.sh
+     test22.sh
+     test23.sh
+     test24.sh
+     test25.sh
