## findent 4.3.2

=== debian/changelog ===
findent (4.3.2-1) unstable; urgency=low
  * New upstream release

 -- Willem Vermin <wvermin@gmail.com>  Sat, 24 Feb 2024 15:35:59 +0000
