=== debian/tests/control ===
--- 
+++ 
@@ -24,3 +24,4 @@
      test23.sh
      test24.sh
      test25.sh
+     test26.sh
