## findent 4.3.5

=== debian/changelog ===
findent (4.3.5-1) unstable; urgency=low
  * New upstream release
  * Changed Standards-Version: 4.7.0
  * Changed copyright: dates and add files:
    INSTALL, src/builtparser.cpp, src/builtparser.hpp, 
    vim/findent.vim, vim/fortran.vim .

 -- Willem Vermin <wvermin@gmail.com>  Sun, 02 Feb 2025 13:19:49 +0000
