=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
 Build-Depends: flex, bison, debhelper-compat (=13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/projects/findent/
 Rules-Requires-Root: no
 
@@ -15,7 +15,7 @@
  Optionally converts from fixed format to free format.
  Optionally generates dependencies for Make, based on
  definition and usage of modules.
- Supports Fortran2008.
+ Supports Fortran-2 .. Fortran-2023.
  Indentation is controlled by a number of flags.
  Easy integration with (g)vim, gedit, emacs.
  .
