## findent 4.3.6

=== debian/changelog ===
findent (4.3.6-1) unstable; urgency=low
  * copyright: removed vim/findent.vim and vim/fortran.vim
    These are already covered by 'Files: *'
  * Changed Standards-Version: 4.7.2
  * Remove trailing space from debian/changelog
  * Remove debian/patches
  * Add debian/source/include-binaries: doc/design/findent.pdf

 -- Willem Vermin <wvermin@gmail.com>  Sat, 05 Jul 2025 11:21:46 +0000
