=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
 Build-Depends: flex, bison, debhelper-compat (=13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/findent/
 Rules-Requires-Root: no
