=== debian/tests/control ===
--- 
+++ 
@@ -25,3 +25,4 @@
      test24.sh
      test25.sh
      test26.sh
+     test27.sh
